body {
    background-color: #FFFFFF;
    padding-bottom: 40px;
    padding-top: 40px;
}
.form-signin {
    margin: 0 auto;
    max-width: 350px;
    padding: 15px;
}
.form-signin .form-signin-heading, .form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    -moz-box-sizing: border-box;
    font-size: 16px;
    height: auto;
    padding: 10px;
    position: relative;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="text"] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -1px;
}
.form-signin input[type="password"] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 10px;
}

#hlogin {
	background: url("http://www.fluentin3months.com/wp-content/themes/thesis_18/custom/images/xlwt-login.gif.pagespeed.ic.u-lmspHHMc.png") no-repeat scroll 8px 0 rgba(0, 0, 0, 0);
  height: 100px;
  width: 320px;
  display: block;
  outline: 0 none;
  overflow: hidden;
  padding-bottom: 15px;
  text-indent: -9999px;
}

.nav {
	text-align: center;	
}
.nav2 {
	text-align: left;	
}
